.clear {
    clear: both;
}

.acHeader {
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
}

.acHeaderBackground {
    height: 144px;
    width: 100%;
    position: fixed;
    top: 0px;
    background-color: white;
    z-index: 5000;
    margin-left: -8px;
}

.acContent {
    margin-left: auto;
    margin-right: auto;
}

.acContentBackground {
    overflow: visible;
    position: absolute;
    top: 145px;
    width: 100%;
    background-color: white;
}

.acFooterContent {
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
    padding-bottom: 20px;
}

.acHeaderContent{
    margin-left: 8px;
}

.acHeaderContent .acCompanyLogo {
    float: left;
    padding-top: 10px;
}

.acCompanyLogo a img { 
	border:none; 
}

.acHeaderContent .acHeaderMenu {
    float: right;
    width: 800px;
    height: 100%;
}

.acHeaderContent .acHeaderMenu .acHeaderNavMenu {
    float: right;
    height: auto;
    margin-top: 50px;
}

.acHeaderContent ul li {
    list-style-type: none;
    display: inline-block;
    padding: 0 10px;
    margin-left: 20px;
}


    .acHeaderContent ul li a {
        font-family: 'OpenSansSemibold',sans-serif;
        font-size: 16px;
        color: #4d4d4d;
        text-decoration: none;
    }
	
.acHeaderContent .activeTopNavItem {
    font-family: 'OpenSansSemibold',sans-serif;
    font-size: 16px;
    color: #f89c30;
    text-decoration: none;
}

ul li.acDwnldGreenBtn a {
    font-family: 'OpenSansRegular',sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    background-color: #30b91a;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.acFooterColumn {
    width: 150px;
    float: left;
    margin-right: 35px;
}

    .acFooterColumn a {
        font-family: 'OpenSansRegular',sans-serif;
        font-size: 11px;
        color: #4d4d4d;
        text-decoration: none;
    }
	
	.acFooterColumn ul {
        padding-left: 0px;
		margin-top: 9px;
    }

    .acFooterColumn ul li {
        list-style-type: none;
		line-height: 1.4em;
    }

.acFirstFooterColumn {
    width: 250px;
    float: left;
    margin-right: 90px;
}

.acFirstFooterColumn ul {
        padding-left: 0px;
		margin-top: 13px;
    }

    .acFirstFooterColumn ul li {
        font-family: 'OpenSansSemibold',sans-serif;
        font-size: 12px;        
        color: #4d4d4d;
		list-style-type: none;
		line-height: 1.4em;
    }

    .acFirstFooterColumn a {
        font-family: 'OpenSansRegular',sans-serif;
        font-size: 12px;
        color: #1eaad0;
        text-decoration: none;
    }

.acAboutLink {
	padding-top: 10px;
}
	
.acFooterLine {
    width: 100%;
    border-top: 1px solid #e6e6e6;
}


.screenshotWidget .explanation p {
    color: #666666;
    font-family: OpenSansBold,sans-serif;
    font-size: 15px !important;
	/*font-weight: bold;*/
}
